@font-face {
    font-family: 'SF Pro Display';
    src: url('../stylesheet/fonts/SFProDisplay-Medium.eot');
    src: local('SF Pro Display Medium'), local('SFProDisplay-Medium'),
        url('../stylesheet/fonts/SFProDisplay-Medium.eot?#iefix') format('embedded-opentype'),
        url('../stylesheet/fonts/SFProDisplay-Medium.woff2') format('woff2'),
        url('../stylesheet/fonts/SFProDisplay-Medium.woff') format('woff'),
        url('../stylesheet/fonts/SFProDisplay-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../stylesheet/fonts/SFProDisplay-Heavy.eot');
    src: local('SF Pro Display Heavy'), local('SFProDisplay-Heavy'),
        url('../stylesheet/fonts/SFProDisplay-Heavy.eot?#iefix') format('embedded-opentype'),
        url('../stylesheet/fonts/SFProDisplay-Heavy.woff2') format('woff2'),
        url('../stylesheet/fonts/SFProDisplay-Heavy.woff') format('woff'),
        url('../stylesheet/fonts/SFProDisplay-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../stylesheet/fonts/SFProDisplay-UltralightItalic.eot');
    src: local('SF Pro Display UltralightItalic'), local('SFProDisplay-UltralightItalic'),
        url('../stylesheet/fonts/SFProDisplay-UltralightItalic.eot?#iefix') format('embedded-opentype'),
        url('../stylesheet/fonts/SFProDisplay-UltralightItalic.woff2') format('woff2'),
        url('../stylesheet/fonts/SFProDisplay-UltralightItalic.woff') format('woff'),
        url('../stylesheet/fonts/SFProDisplay-UltralightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../stylesheet/fonts/SFProDisplay-RegularItalic.eot');
    src: local('SF Pro Display Regular Italic'), local('SFProDisplay-RegularItalic'),
        url('../stylesheet/fonts/SFProDisplay-RegularItalic.eot?#iefix') format('embedded-opentype'),
        url('../stylesheet/fonts/SFProDisplay-RegularItalic.woff2') format('woff2'),
        url('../stylesheet/fonts/SFProDisplay-RegularItalic.woff') format('woff'),
        url('../stylesheet/fonts/SFProDisplay-RegularItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../stylesheet/fonts/SFProDisplay-Thin.eot');
    src: local('SF Pro Display Thin'), local('SFProDisplay-Thin'),
        url('../stylesheet/fonts/SFProDisplay-Thin.eot?#iefix') format('embedded-opentype'),
        url('../stylesheet/fonts/SFProDisplay-Thin.woff2') format('woff2'),
        url('../stylesheet/fonts/SFProDisplay-Thin.woff') format('woff'),
        url('../stylesheet/fonts/SFProDisplay-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../stylesheet/fonts/SFProDisplay-Light.eot');
    src: local('SF Pro Display Light'), local('SFProDisplay-Light'),
        url('../stylesheet/fonts/SFProDisplay-Light.eot?#iefix') format('embedded-opentype'),
        url('../stylesheet/fonts/SFProDisplay-Light.woff2') format('woff2'),
        url('../stylesheet/fonts/SFProDisplay-Light.woff') format('woff'),
        url('../stylesheet/fonts/SFProDisplay-Light.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../stylesheet/fonts/SFProDisplay-BlackItalic.eot');
    src: local('SF Pro Display Black Italic'), local('SFProDisplay-BlackItalic'),
        url('../stylesheet/fonts/SFProDisplay-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('../stylesheet/fonts/SFProDisplay-BlackItalic.woff2') format('woff2'),
        url('../stylesheet/fonts/SFProDisplay-BlackItalic.woff') format('woff'),
        url('../stylesheet/fonts/SFProDisplay-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../stylesheet/fonts/SFProDisplay-Bold.eot');
    src: local('SF Pro Display Bold'), local('SFProDisplay-Bold'),
        url('../stylesheet/fonts/SFProDisplay-Bold.eot?#iefix') format('embedded-opentype'),
        url('../stylesheet/fonts/SFProDisplay-Bold.woff2') format('woff2'),
        url('../stylesheet/fonts/SFProDisplay-Bold.woff') format('woff'),
        url('../stylesheet/fonts/SFProDisplay-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../stylesheet/fonts/SFProDisplay-Black.eot');
    src: local('SF Pro Display Black'), local('SFProDisplay-Black'),
        url('../stylesheet/fonts/SFProDisplay-Black.eot?#iefix') format('embedded-opentype'),
        url('../stylesheet/fonts/SFProDisplay-Black.woff2') format('woff2'),
        url('../stylesheet/fonts/SFProDisplay-Black.woff') format('woff'),
        url('../stylesheet/fonts/SFProDisplay-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../stylesheet/fonts/SFProDisplay-SemiboldItalic.eot');
    src: local('SF Pro Display SemiboldItalic'), local('SFProDisplay-SemiboldItalic'),
        url('../stylesheet/fonts/SFProDisplay-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
        url('../stylesheet/fonts/SFProDisplay-SemiboldItalic.woff2') format('woff2'),
        url('../stylesheet/fonts/SFProDisplay-SemiboldItalic.woff') format('woff'),
        url('../stylesheet/fonts/SFProDisplay-SemiboldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../stylesheet/fonts/SFProDisplay-Ultralight.eot');
    src: local('SF Pro Display Ultralight'), local('SFProDisplay-Ultralight'),
        url('../stylesheet/fonts/SFProDisplay-Ultralight.eot?#iefix') format('embedded-opentype'),
        url('../stylesheet/fonts/SFProDisplay-Ultralight.woff2') format('woff2'),
        url('../stylesheet/fonts/SFProDisplay-Ultralight.woff') format('woff'),
        url('../stylesheet/fonts/SFProDisplay-Ultralight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../stylesheet/fonts/SFProDisplay-LightItalic.eot');
    src: local('SF Pro Display LightItalic'), local('SFProDisplay-LightItalic'),
        url('../stylesheet/fonts/SFProDisplay-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../stylesheet/fonts/SFProDisplay-LightItalic.woff2') format('woff2'),
        url('../stylesheet/fonts/SFProDisplay-LightItalic.woff') format('woff'),
        url('../stylesheet/fonts/SFProDisplay-LightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../stylesheet/fonts/SFProDisplay-ThinItalic.eot');
    src: local('SF Pro Display ThinItalic'), local('SFProDisplay-ThinItalic'),
        url('../stylesheet/fonts/SFProDisplay-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('../stylesheet/fonts/SFProDisplay-ThinItalic.woff2') format('woff2'),
        url('../stylesheet/fonts/SFProDisplay-ThinItalic.woff') format('woff'),
        url('../stylesheet/fonts/SFProDisplay-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../stylesheet/fonts/SFProDisplay-MediumItalic.eot');
    src: local('SF Pro Display MediumItalic'), local('SFProDisplay-MediumItalic'),
        url('../stylesheet/fonts/SFProDisplay-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../stylesheet/fonts/SFProDisplay-MediumItalic.woff2') format('woff2'),
        url('../stylesheet/fonts/SFProDisplay-MediumItalic.woff') format('woff'),
        url('../stylesheet/fonts/SFProDisplay-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../stylesheet/fonts/SFProDisplay-Semibold.eot');
    src: local('SF Pro Display Semibold'), local('SFProDisplay-Semibold'),
        url('../stylesheet/fonts/SFProDisplay-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../stylesheet/fonts/SFProDisplay-Semibold.woff2') format('woff2'),
        url('../stylesheet/fonts/SFProDisplay-Semibold.woff') format('woff'),
        url('../stylesheet/fonts/SFProDisplay-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../stylesheet/fonts/SFProDisplay-HeavyItalic.eot');
    src: local('SF Pro Display HeavyItalic'), local('SFProDisplay-HeavyItalic'),
        url('../stylesheet/fonts/SFProDisplay-HeavyItalic.eot?#iefix') format('embedded-opentype'),
        url('../stylesheet/fonts/SFProDisplay-HeavyItalic.woff2') format('woff2'),
        url('../stylesheet/fonts/SFProDisplay-HeavyItalic.woff') format('woff'),
        url('../stylesheet/fonts/SFProDisplay-HeavyItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../stylesheet/fonts/SFProDisplay-Regular.eot');
    src: local('SF Pro Display Regular'), local('SFProDisplay-Regular'),
        url('../stylesheet/fonts/SFProDisplay-Regular.eot?#iefix') format('embedded-opentype'),
        url('../stylesheet/fonts/SFProDisplay-Regular.woff2') format('woff2'),
        url('../stylesheet/fonts/SFProDisplay-Regular.woff') format('woff'),
        url('../stylesheet/fonts/SFProDisplay-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('../stylesheet/fonts/SFProDisplay-BoldItalic.eot');
    src: local('SF Pro Display BoldItalic'), local('SFProDisplay-BoldItalic'),
        url('../stylesheet/fonts/SFProDisplay-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../stylesheet/fonts/SFProDisplay-BoldItalic.woff2') format('woff2'),
        url('../stylesheet/fonts/SFProDisplay-BoldItalic.woff') format('woff'),
        url('../stylesheet/fonts/SFProDisplay-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'Futura PT';
    src: local('Futura PT Demi'), local('Futura-PT-Demi'),
        url('../stylesheet/fonts/FuturaPT-Demi.woff2') format('woff2'),
        url('../stylesheet/fonts/FuturaPT-Demi.woff') format('woff'),
        url('../stylesheet/fonts/FuturaPT-Demi.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
  }

.categories_module a.list-group-item{
    border-radius: 30px;
    margin-bottom: 20px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 10px 0px;
    background-color: #fff;
    font-family: 'SF Pro Display', sans-serif;
    font-weight: 500;
}
.categories_module a.list-group-item.active{
    color: #ff6600;
    border: 1px solid #ff6600;
    background-color: #fff;
}
.category_title{
    margin-right: 60px;
}
.category_title h1{
    display: block;
    margin: 0;
    font-size: 24px;
    font-family: 'Futura PT';
    color: #fff;
}
.category_header{
    background-repeat: no-repeat;
    background-position: top;
    background-size: 100%;
}
.category_header-wrapper{
    display: flex;
    align-items: center;
    padding-top: 60px;
    padding-bottom: 120px;
}
.breadcrumb{
    margin: 0;
    padding: 0;
}
.breadcrumb > li{
    text-shadow: none;
}
.breadcrumb > li a{
    color: #fff;
    font-family: 'SF Pro Display', sans-serif;
    font-size: 14px;
}
.breadcrumb > li:after{
    color: #fff;
}
.product_order-wrapper{
    display: flex;
    justify-content: flex-end;
}
.product_order{
    border-radius: 30px;
    border: 1px solid #ddd;
    padding: 10px 0;
    width: 310px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.pagination>li:first-child>a, .pagination>li:first-child>span,
.pagination>li:last-child>a, .pagination>li:last-child>span{
    border-radius: 0;
}
.pagination>li>a, .pagination>li>span{
    color: black;
    font-family: 'SF Pro Display', sans-serif;
    font-size: 16px;
    font-weight: 500;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{
    color: #fff;
    background-color: #ff6600;
    border-color: #ff6600;
}
.pagination_wrapper{
    margin-top: 30px;
    display: flex;
    justify-content: flex-end;
}
.categories_description-top *{
    font-family: 'SF Pro Display', sans-serif;
    color: #fff;
    line-height: 30px;
}
.categories_description-bottom iframe{
    width: 100%;
    min-height: 520px;
    border-width: 0;
}
.triangle_top svg,
.triangle_bottom svg{
    display: block;
}
.categories_description-bottom{
    padding: 20px 0 50px 0;
    background-image: url(/image/cat_videobg.png);
    background-position-x: 100%;
    background-repeat: no-repeat;
    background-size: auto;
}

.categpry_product-item:hover{
    box-shadow: rgb(100 100 111 / 20%) 0px 0px 20px 10px;
    z-index: 2;
}
.category_button-group{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.category_products{
    display: flex;
    flex-wrap: wrap;
}
.category_oneclick{
    color: #006633;
    text-decoration: underline;
    font-family: 'SF Pro Display', sans-serif;
    font-size: 14px;
    font-weight: 500;
}
.category_oneclick:hover,
.category_oneclick:focus,
.category_oneclick:active{
    color: #FF6400;
}
.category_buy{
    border-radius: 30px;
    background-color: #FF6600;
    border: 1px solid #FF6600;
    padding: 10px 30px;
    color: #fff;
    font-family: 'SF Pro Display', sans-serif;
    font-size: 14px;
    font-weight: 500;
    opacity: 0;
    transition: 0.5s;
}
.categpry_product-item:hover .category_buy{
    opacity: 1;
    transition: 0.5s;
}
.category_prodtitle{
    font-family: 'SF Pro Display', sans-serif;
    font-size: 14px;
    font-weight: 500;
}
.product-thumb .price{
    font-family: 'Futura PT';
    font-size: 24px;
    color: #FF6400;
}
.sort_block{
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #ddd;
    padding: 10px 30px;
    border-radius: 30px;
}
.itc-select__toggle,
.sort_title{
    font-family: 'SF Pro Display', sans-serif;
    font-size: 14px;
    font-weight: 500;
}
.sort_wrapper{
    display: flex;
    justify-content: flex-end;
    margin-bottom: 30px;
    position: relative;
    z-index: 3;
}
.breadcrumb_product{
    margin: 30px 0;
}
.breadcrumb_product li>a{
    color: #000;
}
.breadcrumb_product > li:after{
    color: #000;
}
.model span{
    font-weight: 500;
}
h1.product_card-title{
    margin-top: 10px;
    font-size: 24px;
    line-height: 38px;
    font-weight: 500;
}
.product_card-specificationitem{
    display: flex;
    padding: 10px;
}
.product_card-specificationitemname{
    width: 50%;
}
.product_card-specificationitemtext{
    width: 50%;
}
.product_card-specificationitem:nth-child(odd){
    background-color: #e6e6e6;
}
.product_card-specification{
    margin: 30px 0;
}
.block-item{
    display: flex;
    align-items: center;
    border-radius: 60px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    padding: 25px;
    margin-top: 20px;
}
.block-item .title-block{
    font-size: 16px;
    font-weight: 500;
    color: #ff6600;
}
.block-item .description-block{
    font-size: 12px;
    font-weight: 500;
}
.block-item .caption-block{
    margin-left: 20px;
}
.list-unstyled h2{
    font-family: 'Futura PT';
    font-size: 24px;
    color: #ff6600;
}
.product_card-oneclickbuy{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px 0;
    border: 1px solid #e6e6e6;
    border-radius: 30px;
    background-color: #669933;
    text-decoration: underline;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    width: 160px;
    transition: 0.5s;
}
.product_card-oneclickbuy:hover,
.product_card-oneclickbuy:focus,
.product_card-oneclickbuy:active{
    border: 1px solid #669933;
    background-color: #fff;
    color: #000;
    transition: 0.5s;
    text-decoration: underline;
}
.product_card-buy{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px 0;
    width: 160px;
    color: #ff6400;
    border: 1px solid #ff6400;
    border-radius: 30px;
    font-size: 16px;
    font-weight: 500;
    background-color: #fff;
    transition: 0.5s;
    position: relative;
    margin-right: 60px;
}
.product_card-buy:hover,
.product_card-buy:focus,
.product_card-buy:active{
    color: #fff;
    border: 1px solid #fff;
    background-color: #ff6400;
    transition: 0.5s;
}
.product_card-buy:after{
    content: url(../image/buy_fire.png);
    position: absolute;
    right: -35px;
    top: -30px;
}
.brn-buy{
    display: flex;
}
.card_related-products{
    border-top: 1px solid #e6e6e6;
}
.card_related-products h3{
    font-size: 24px;
    font-weight: 500;
}
.related_product a{
    font-weight: 500;
}
.related_product .caption{
    padding: 0 15px;
}
.card_related-products .row{
    padding: 45px 0;
}
.product_card-right{
    padding-left: 100px;
    padding-right: 100px;
    padding-bottom: 45px;
    border-left: 1px solid #e6e6e6;
}

.nav-tabs>li>a{
    border-radius: 0;
    padding: 20px 0;
    margin-right: 0;
    font-weight: 500;
    color: #000;
    border: 1px solid #e6e6e6;
    position: relative;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
    color: #ff6600;
    font-size: 14px;
    font-weight: 500;
}
.nav-tabs>li.active>a:after{
    content: '';
    position: absolute;
    bottom: -1px;
    left: -1px;
    width: calc(100% + 2px);
    height: 5px;
    background-color: #ff6600;
}


@media (max-width:767px) {
    .product_card-right {
        padding-left: 15px;
        padding-right: 15px;
    }
    .categpry_product-item{
        width: 50%;
        border: 1px solid #ddd;
        position: relative;
        z-index: 1;
        padding: 0 15px;
    }
    .categpry_product-item.search_product-item{
        width: 50%;
    }
    .category_button-group{
        flex-direction: column;
    }
    .category_buy {
        opacity: 1;
        margin-top: 10px;
    }
    .category_header-wrapper {
        flex-direction: column;
        align-items: flex-start;
        padding-bottom: 30px;
    }
    .breadcrumb > li a {
        color: #000;
    }
    .product-thumb .price {
        font-size: 18px;
    }

}
@media (min-width:768px) {
    .nav-tabs>li:first-child a{
        border-left: none;
    }
    .nav-tabs>li:last-child a {
        border-right: none;
    }
    .categpry_product-item{
        width: 33%;
        border: 1px solid #ddd;
        /* border-top: none;
        border-right: none; */
        position: relative;
        z-index: 1;
        padding: 0 35px;
    }
    .categpry_product-item.search_product-item{
        width: 25%;
    }
    .product_left{
        padding-right: 0;
    }
    .product_left .tab-content{
        padding-right: 15px;
    }
}